map: Marathon Station
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: unknown
roundId: 1127
endTick: 104821
duration: 00:41:43.9641627
fileCount: 945
size: 124157353
uncompressedSize: 1074362176
endTime: 00:58:13.9965060
...
